{
  "version": {
    "compatibility": [
      "android",
      "firefox"
    ],
    "release_notes": {
      "fr": "- correction du bug sur les villages non trouvés",
      "en-US": "- fix bug non found villages"
    }
  }
}